.container div {
  max-width: 1200px;
}

.item {
  position: relative;
}

.page-catalog {
  max-width: 1280px;
  margin: auto;
}
.page-catalog .gridbox {
  text-align: center;
  margin: 30px auto;
}
.page-catalog .grid1 {
  text-align: center;
  margin: auto;
  width: 98%;
}
.page-catalog .grid2 {
  margin: 50px auto;
  font-size: 0.875em;
  color: #888;
  padding: 0 5%;
}
.page-catalog .grid2 big {
  font-size: 1rem;
  display: block;
  color: #2d3e52;
}
.page-catalog .grid2 img {
  display: inline-block;
  margin: 10px auto;
  width: 110px;
}

@media screen and (max-width: 540px) {
  .header {
    height: 130px;
  }
}
@media screen and (max-width: 420px) {
  .header {
    height: 100px;
  }
}
@media screen and (max-width: 360px) {
  .header {
    height: 50px;
  }
}
